{% load static %}
<!--
    Template Name: Koble Template Set
    Template URI: http://themeforest.net/user/nutzumi/portfolio
    Description: Business template set, More templates design at <a href="http://themeforest.net/user/nutzumi/portfolio/?ref=nutzumi">my portfolio</a>.
    Author: nutzumi
    Author URI: http://themeforest.net/user/nutzumi/
    Version: 2.6
-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <!--[if !mso]><!-->
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <!--<![endif]-->
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta name="color-scheme" content="light">
  <meta name="supported-color-schemes" content="light">
  <title>Welcome to Deneb</title>
  <style type="text/css">
.ReadMsgBody { width: 100%; background-color: #ffffff; }
.ExternalClass { width: 100%; background-color: #ffffff; }
.ExternalClass, .ExternalClass p, .ExternalClass span, .ExternalClass font, .ExternalClass td, .ExternalClass div { line-height: 100%; }
html { width: 100%; }
body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; margin: 0; padding: 0; }
table { border-spacing: 0; table-layout: fixed; margin: 0 auto; }
table table table { table-layout: auto; }
.yshortcuts a { border-bottom: none !important; }
img:hover { opacity: 0.9 !important; }
a { color: #c86e6e; text-decoration: none; }
.textbutton a { font-family: 'open sans', arial, sans-serif !important;}
.btn-link a { color:#FFFFFF !important;}

/*Responsive*/
@media only screen and (max-width: 640px) {
body { margin: 0px; width: auto !important; font-family: 'Open Sans', Arial, Sans-serif !important;}
.table-inner { width: 90% !important;  max-width: 90%!important;}
.table-full { width: 100%!important; max-width: 100%!important; text-align: center !important;}
}

@media only screen and (max-width: 479px) {
body { width: auto !important; font-family: 'Open Sans', Arial, Sans-serif !important;}
.table-inner{ width: 90% !important; text-align: center !important;}
.table-full { width: 100%!important; max-width: 100%!important; text-align: center !important;}
/*gmail*/
u + .body .full { width:100% !important; width:100vw !important;}
}
</style>
</head>

<body class="body">
  <div style="display:none; font-size:0; line-height:0;">{preheader}</div>
  {% autoescape off %}
  <table class="full" width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
    <tr>
      <td background="http://i.imgur.com/LSjxfvS.png" bgcolor="#ececec" style="background-size:100% auto; background-position:top; background-repeat:repeat-x" valign="top">
        <table class="table-inner" align="center" width="550" style="max-width: 550px;" border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td height="50"></td>
          </tr>
          <!--preference-->
          <tr>
            <td style="font-family: 'Open sans', Arial, sans-serif; color:#95a5a6; font-size:12px;font-style: italic;">
              <multi label="preference">
                <p align="center"></p>
              </multi>
            </td>
          </tr>
          <!--end preference-->
          <tr>
            <td height="10"></td>
          </tr>
          <tr>
            <td bgcolor="#FFFFFF" style="border-radius: 6px;" align="center">
              <table width="90%" border="0" align="center" cellpadding="0" cellspacing="0">
                <tr>
                  <td height="40"></td>
                </tr>
                <!--logo-->
                <tr>
                  <td align="center" style="line-height: 0px;"></td>
                </tr>
                <!--end logo-->
                <tr>
                  <td height="30"></td>
                </tr>
              </table>
              <!--image-->
              <table width="100%" align="center" border="0" cellpadding="0" cellspacing="0">
                <tr>
                  <td align="center" style="line-height: 0px;"></td>
                </tr>
              </table>
              <!--end image-->
              <table align="center" width="90%" border="0" cellspacing="0" cellpadding="0">
                <tr>
                  <td height="35"></td>
                </tr>
                <!--title-->
                <tr>
                  <td align="center" style="font-family: 'Century Gothic', Arial, sans-serif; color:#414a51; font-size:28px;font-weight: bold; letter-spacing: 3px;">
                    <single label="title">Email Activation</single>
                  </td>
                </tr>
                <!--end title-->
                <tr>
                  <td align="center">
                    <table width="50" border="0" align="center" cellpadding="0" cellspacing="0">
                      <tr>
                        <td height="15" style="border-bottom:3px solid #c86e6e;"></td>
                      </tr>
                    </table>
                  </td>
                </tr>
                <tr>
                  <td height="20"></td>
                </tr>
                <!--content-->
                <tr>
                  <td style="font-family: 'Open sans', Arial, sans-serif; color:#7f8c8d; font-size:14px; line-height: 28px;">
                    <multi label="content">
                      <p align="center">Hi {{ user.username }}, Would you please click on the link below to confirm your registration:</p>
                    </multi>
                  </td>
                </tr>
                <!--end content-->
                <tr>
                  <td height="25"></td>
                </tr>
                <!--button-->
                <tr>
                  <td align="center">
                    <table class="textbutton" border="0" align="center" cellpadding="0" cellspacing="0">
                      <tr>
                        <td height="45" align="center" style="font-family: 'Open sans', Arial, sans-serif; color:#c86e6e; font-size:14px;padding-left: 15px;padding-right: 15px;border:2px solid #c86e6e;">
                          <a href="http://{{ request.get_host }}{% url 'accounts:activate' uidb64=uid token=token %}" editable label="button">
                            Activate my account
                          </a>
                        </td>
                      </tr>
                    </table>
                  </td>
                </tr>
                <!--end button-->
                <tr>
                  <td height="40"></td>
                </tr>
              </table>
            </td>
          </tr>
          <tr>
            <td height="25"></td>
          </tr>
          <tr>
            <td align="center">
              <table border="0" align="center" cellpadding="0" cellspacing="0">
                <!--social-->
                <tr>
                  <td align="center" style="line-height: 0px;">
                    <a href="#">  </a>
                  </td>
                  <td width="10"></td>
                  <td align="center" style="line-height: 0px;">
                    <a href="#">  </a>
                  </td>
                  <td width="10"></td>
                  <td align="center" style="line-height: 0px;">
                    <a href="#">  </a>
                  </td>
                  <td width="10"></td>
                  <td align="center" style="line-height: 0px;">
                    <a href="#">  </a>
                  </td>
                </tr>
                <!--end social-->
              </table>
            </td>
          </tr>
          <tr>
            <td height="55"></td>
          </tr>
        </table>
      </td>
    </tr>
  </table>
  {% endautoescape %}
</body>

</html>